# Asset Parameters

## Market Details&#x20;

#### Mark Price

The fair value of the perpetual contract, which is taken to be the [oracle price](https://docs.zeta.markets/zeta-protocol/exchange-architecture/oracles) of the underlying asset. For Pyth, this updates every Solana block (400ms).

#### Open Interest

[Open interest (OI)](https://open.substack.com/pub/zetamarkets/p/open-interest-oi?r=1k5frz\&utm_campaign=post\&utm_medium=web) refers to the total number of unsettled derivatives contracts in a given market.

I.e., the total number of derivatives contracts that have yet to be closed by an offsetting transaction or expiry-induced settlement.

#### 1h Funding

Funding rates mechanistically ensure the convergence of perp price on spot price.&#x20;

A positive funding rate means perp price is trading above spot price, in which case longs pay shorts.&#x20;

A negative funding rate means perp price is trading below spot price, in which case shorts pay longs.

#### Funding APR

Funding Annual Percentage Rate (APR) is the annual rate resulting from extrapolating the funding rate out to one year.&#x20;

## Risk Parameters&#x20;

#### Initial Margin

The minimum available balance required to open a position. Your initial margin requirement will be up to 10x less than the value of your trade, depending upon how much leverage you apply.&#x20;

#### Maintenance Margin

The minimum available balance you must maintain to avoid the risk of liquidation and ensure your position remains open.

#### Maximum Initial Leverage&#x20;

This is the maximum leverage at which you can establish a position in a given market.&#x20;

10x for SOL, BTC, ETH, ARB, APT

8x for BNB\
\
5x for TIA, JTO, PYTH

#### Maximum Maintenance Leverage

This is the maximum leverage you are afforded *after* establishing a position.&#x20;

SOL 33.33x\
BTC 33.33x\
ETH 33.33x\
APT 33.33x\
ARB 33.33x\
BNB 12x\
PYTH 10x\
TIA 10x \
JTO 10x

#### Liquidation Threshold

When your USDC equity dips below your margin maintenance level, your positions become subject to liquidations; your liquidation threshold is the price at which this process will be triggered.&#x20;

The liquidation price for all positions is visible in your trade modal after entry. To avoid the liquidation risk, you can top up your account with USDC when price encroaches on your liquidation threshold.&#x20;

The more account leverage you use, the more susceptible you are to liquidation.

#### Liquidation Buffer

The amount of capital protecting you from liquidation. When this hits 0, your account will be subject to liquidation. You can increase your liquidation buffer by topping up your account with USDC.

### Ready to get started?

[Start trading now!](https://dex.zeta.markets/?utm_source=gitbook\&utm_campaign=guide_asset\&utm_term=cta)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zeta.markets/zeta-protocol/learn-how-to-trade-on-zeta/asset-parameters.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
